body {
	/*
	background-color: black;
	color: white;
	*/
	margin-top: 0;
	padding-top: 0;
}

#entete {
	width: 100%;
	height: 100px;
	background-color: black;
	background-image: url(images/header2.png);
}

.entete_mini_paragraphe  {
	display: block;
	width: 100%;
	font-variant: small-caps;
	margin-top: 10px;
	text-align: center;
	color: #777;
	text-shadow:0px 1px 1px #fff;
	font-weight: normal;
	font-size: 0.9em;
	background: #eee; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Opera11.10+ */
	background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
}

.mini_note {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 2px;
	text-align: justify;
	color: #777;
	text-shadow:0px 1px 1px #fff;
	font-weight: normal;
	font-size: 0.7em;
	background: #eee; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Opera11.10+ */
	background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
}


.under_paragraph {
	margin-top: 0px;
}


.identification_eau {
	border:1px solid #bbb;
	padding: 10px;
	line-height: 1.3em;
	font-weight: bold;
}


#piedpage {
	clear: both;
	color: white;
	width: 100%;
	height: 22px;
	background-color: black;
	font-size: 0.8em;
	padding: 1px;
	text-align: center;
}
